body {background:#FFF; font-family:'trebuchet ms', 'lucida grande', 'lucida sans unicode', arial, helvetica, sans-serif; font-size:62.5%; color:#000; text-align:center; margin:10px 0 30px 0; padding:0;}

/* RESETS & COMMON------------------ */
form, div, p, table, img, span, label, fieldset, legend, li, ul, h1, h2, h3, h4, h5, h6 {padding:0; margin:0;}
img {border:0;}
ul {list-style:disc;}
ol {list-style:decimal;}
h1, h2, h3, h4, h5, h6, #content p, #footnotes p, #content li {line-height:22px;}
#header li, #content p, #side p, #footer p, #footnotes p, #content li {font-size:1.4em;}
/* --------------------------------- */

/* HEADERS-------------------------- */
h2, h3, h4, h5, h6 {color:#404040; letter-spacing:1px; font-size:1.5em; padding:0 0 3px 30px; border-bottom:1px solid #F2F2F2; background:url(/gps/dot.png) no-repeat;} /*content titles*/
h2 {margin:0 0 6px 0;}
h3, h4, h5, h6 {margin:35px 0 6px 0;}
/* --------------------------------- */

/* LINKS---------------------------- */
a {outline: none;}
a:link, a:visited {color:#000; text-decoration:none;}
a:hover {color:#666; text-decoration:none;}
a:active {color:#000; text-decoration:none;}

a.txt:link, a.txt:visited {color:#000; border-bottom:2px solid #D1EEEE; text-transform:uppercase;}
a.txt:hover {color:#666; border-bottom:2px solid #D1EEEE; text-transform:uppercase;}
a.txt:active {color:#000; border-bottom:2px solid #D1EEEE; text-transform:uppercase;}
/* --------------------------------- */

/* WRAP, HEADER, MENU & FOOTER-------*/
#wrap {width:960px; margin:0 auto; text-align:left; color:#000; background:url(/gps/background.png); background-repeat:repeat-y;}
#header {height:170px; margin:0 0 20px 0; background:url(/gps/top.png); background-repeat:no-repeat;}
/*#header h1 {padding: 25px 0 25px 365px;}*/
#menu li {display:inline; list-style-type:none; padding-right:20px; text-transform:uppercase; letter-spacing:1px;}
#menu {padding:115px 0 0 15px;}

#content {float:left; width:700px; padding:0 10px 0 15px;}
#content p {padding:0 0 20px 0;}
#content ul {padding:0 0 20px 30px;}

#side {float:right; width:200px; padding:22px 15px 0 0; text-align:right;}
#side p {padding:0 0 50px 0;}
.thumbs img {padding:2px; border:1px solid #404040;}

#share {padding:25px 0 0 0;}

#footer {height:80px; padding:0 0 0 15px; clear:both; background:url(/gps/bottom.png); background-repeat:no-repeat;}

#footnotes {width:960px; margin:0 auto; text-align:right; color:#000; padding:10px 25px 0 0;}
/* --------------------------------- */